.pm-carousel-container{
	position:relative;
	width:100%;
}
.pm-carousel{
	list-style:none;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	width:96%;
	padding:0;
	margin:0 auto 20px auto;
}
.pm-carousel li{
	display:-moz-inline-stack;
	display:inline-block;
		
	margin:12px;
    vertical-align: middle;
        						
	/* IE Hacks */
	zoom: 1;
	*display: inline;
}

.pm-carousel li img{
	width:auto;
	height:140px;
	border:0;
	
	-webkit-box-shadow:0 0 8px 1px #666;
		-moz-box-shadow:0 0 8px 1px #666;
			-o-box-shadow:0 0 8px 1px #666;
	box-shadow:0 0 8px 1px #666;
}

.pm-carousel-controls .prev, .pm-carousel-controls .next{
	position:absolute;
	display:block;
	width:48px;
	height:100%;
	top:0%;
	margin:0;
	text-indent:-9999px;
	z-index:3;
	cursor:pointer;
}
.pm-carousel-controls .prev{
	left:-5px;
	background:transparent url('slider-prev.png') no-repeat 0 center;
} 
.pm-carousel-controls .next{
	right:-5px;
	background:transparent url('slider-next.png') no-repeat 0 center;
}


@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

	.pm-carousel li img{
		height:194px;
	}
}

@media only screen and (min-width: 1024px) {

	.pm-carousel li img{
		height:220px;
	}
}